.cssHistoryHead {
}

.cssHistoryHead ul {
}

.cssHistoryHead ul li {
    display: table-cell;
}

.cssHistoryHead ul li:first-child {
    width: 250px;
}

.cssHistoryHead ul li:last-child {
    width: 530px;
}

.cssHistoryHead ul.cssHistoryLabel li {
    padding-bottom: 12px;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    letter-spacing: -0.02em;
}

.cssHistoryHead ul.cssHistoryBorder li {
    height: 5px;
    background-color: #DDDDDD;
}

.cssHistoryHead ul.cssHistoryBorder li:first-child {
    background-color: #2E95E1;
}

.cssHistoryBody {
    margin-top: 40px;
}

.cssHistoryBody table {
    width: 100%;
    border: 0px solid #000000;
}

.cssHistoryBody table td.cssHistoryYear {
    border-right: 1px solid #EEEEEE;
}

.cssHistoryBody table td.cssHistoryYear b {
    position: relative;
    top: 10px;
    font-family: inherit;  /* ÆùÆ® »ó¼Ó */
    font-size: 27px;
    font-weight: bold;
    color: #2E95E1;
}

.cssHistoryBody table td.cssHistoryDate {
    padding: 10px 0px 10px 0px;
    font-family: inherit;  /* ÆùÆ® »ó¼Ó */
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    border-right: 0px solid #E5E5E5;
    text-align: center;
    vertical-align: top;
}

.cssHistoryBody table td.cssHistoryBall {
    position: relative;
    top: -2px;
    padding-right: 6px;
    text-align: left;
}

.cssHistoryBody table td.cssHistoryText {
    padding: 10px 0px 10px 0px;
    font-family: inherit;  /* ÆùÆ® »ó¼Ó */
    font-size: 14px;
    font-weight: normal;
    color: #777777;
    letter-spacing: -0.00em;
    text-align: left;
}
